/**************************************************************************/
/******************************** Reset ***********************************/
/**************************************************************************/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: transparent;
}
a {
  color: #a74d16;
  display: inline-block;
  text-decoration: none;
}
a:hover {
  color: #1e88fc;
}
ul {
  list-style: none;
}
:focus {
  -webkit-outline: none;
  -moz-outline: none;
  -o-outline: none;
  outline: 0;
}
table {
  border-spacing: 0;
}
input[placeholder]::-moz-placeholder,
textarea[placeholder]::-moz-placeholder {
  font-family: 'Open Sans', Roboto, 'Helvetica Neue', Helvetica, Arial,
    sans-serif;
  font-size: 14px;
  color: #cccccc;
}
input[placeholder]::-webkit-input-placeholder,
textarea[placeholder]::-webkit-input-placeholder {
  font-family: 'Open Sans', Roboto, 'Helvetica Neue', Helvetica, Arial,
    sans-serif;
  font-size: 14px;
  color: #cccccc;
}
input[placeholder]::-ms-input-placeholder,
textarea[placeholder]::-ms-input-placeholder {
  font-family: 'Open Sans', Roboto, 'Helvetica Neue', Helvetica, Arial,
    sans-serif;
  font-size: 14px;
  color: #cccccc;
}
input[placeholder]::-o-input-placeholder,
textarea[placeholder]::-o-input-placeholder {
  font-family: 'Open Sans', Roboto, 'Helvetica Neue', Helvetica, Arial,
    sans-serif;
  font-size: 14px;
  color: #cccccc;
}
input[type='reset']::-moz-focus-inner,
input[type='button']::-moz-focus-inner,
input[type='submit']::-moz-focus-inner,
textarea {
  outline: none;
  border: none;
}
input,
button {
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input[type='text'].width-110 {
  width: 110px;
}

input[type='text'].width-153 {
  width: 153px;
}

input[type='text'].width-43 {
  width: 43px;
}

html,
body {
  height: 100%;
  padding: 0;
  margin: 0;
  background: #fff;
}
body {
  font-family: 'Open Sans', Roboto, 'Helvetica Neue', Helvetica, Arial,
    sans-serif;
  font-size: 15px;
  color: #000;
  width: 100%;
  margin: 0;
  padding: 0;
}

.bodyerror {
  background-image: url('../images/font_error.jpg');
  padding: 0;
  margin: 0;
}

/**************************************************************************/
/******************************** Header **********************************/
/**************************************************************************/
.wrapper-header {
  min-width: 980px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1000;
}
.header {
  margin: 0 auto;
  max-width: 1200px;
  min-width: 1200px;
  padding: 24px 10px 0;
}

.header-account-block {
  background-color: #ffffff;
  border: solid 1px #73492f;
  color: rgba(0, 0, 0, 0.8);
  display: inline-block;
  height: 40px;
  text-align: center;
  text-decoration: none;
  width: 340px;
}

.header-account-info {
  background: #fff;
  border: solid 1px #73492f;
  position: absolute;
  top: 1px;
  right: 0;
  width: 340px;
  -webkit-transition: height 1s ease-out 0.5s;
  -moz-transition: height 1s ease-out 0.5s;
  -o-transition: height 1s ease-out 0.5s;
  transition: height 1s ease-out 0.5s;
}

.header-account-block:hover {
  border: none;
}
.header-account-block:hover span {
  display: none;
}
.header-account-block:hover .header-account-info {
  display: inline-block;
}
.header-account-info table {
  border-spacing: 15px 10px;
  vertical-align: top;
  width: 100%;
}
.header-account-info table td {
  vertical-align: top;
  text-align: left;
  padding-top: 10px;
}
.header-account-info table td:first-of-type {
  color: #73492f;
}
.header-account-info table td.name-account:first-of-type {
  color: rgba(0, 0, 0, 0.87);
  padding-top: 0;
  text-align: center;
}

/**************************************************************************/
/******************************** Content **********************************/
/**************************************************************************/
.wrapper {
  position: relative;
  height: auto !important;
  height: 100%;
  min-height: 70%;
}

.content {
  margin: 0 auto;
  max-width: 1200px;
  min-width: 960px;
  padding: 50px 10px 50px;
}

.content-sp {
  margin: 0 auto;
  max-width: 1200px;
  min-width: 960px;
  padding: 130px 10px 10px;
}

h1,
h2,
h4,
h5 {
  color: #73492f;
  font-family: 'Open Sans', Roboto, 'Helvetica Neue', Helvetica, Arial,
    sans-serif;
  font-weight: 600;
  line-height: 46px;
  margin: auto;
  text-align: center;
  text-transform: uppercase;
}
h1 {
  font-size: 46px;
}
h2 {
  font-size: 32px;
}
h4 {
  font-size: 46px;
  text-transform: capitalize;
  width: 100%;
}
h5 {
  font-size: 20px;
}
h3 {
  color: #9b4c1e;
  font-family: 'Open Sans', Roboto, 'Helvetica Neue', Helvetica, Arial,
    sans-serif;
  font-size: 22px;
  font-weight: 300;
  line-height: 22px;
  margin: auto;
  text-align: center;
  text-transform: uppercase;
}

.content-autorization h1 {
  margin-top: 44px;
}
.form-autorization {
  margin: 92px auto 0;
  text-align: center;
}
.form-autorization input[type='text'] {
  margin-bottom: 16px;
}
.form-autorization input[type='submit'] {
  margin-top: 46px;
}

.content-form-info {
  margin: 0 auto 0;
}
.content-form-info.width-500 {
  margin-top: 30px;
  width: 500px;
}
.content-form-info td {
  padding: 7.5px 0;
  height: 30px;
}
.content-form-info td:first-of-type > span {
  color: #73492f;
  margin-right: 18px;
  float: left;
}
.content-form-info tr td:first-of-type {
  width: 150px;
}
.content-form-info tr td:nth-of-type(3) {
  padding-left: 99px;
  width: 130px;
}
.content-form-info input[type='text'].width-384,
.content-form-info input[type='password'].width-384 {
  width: 384px;
}
.content-form-info input[type='text'].width-298,
.content-form-info input[type='password'].width-298 {
  width: 298px;
}
.content-form-info input[type='text'].width-88 {
  width: 88px;
}
.content-form-info input[type='text'].width-58 {
  width: 58px;
}
.content-form-info.margin-top-25 {
  margin-top: 25px;
  width: 100%;
}
.form-number-flat {
  color: rgba(30, 123, 226, 0.7);
}

.conditions-change-password {
  color: rgba(0, 0, 0, 0.54);
  list-style-position: inside;
  margin: 40px auto 0;
  width: 500px;
}
.conditions-change-password li {
  padding-bottom: 10px;
}

.form-new-patient,
.form-questionary {
  padding: 0 25px 0 25px;
}

.form-questionary-item {
  float: left;
  width: 33%;
}
.form-questionary-item:first-of-type {
  margin-left: 0;
}

.hideTable,
.hideTable .stoulbec,
.hideTable .subGroup,
.hideTable .subGroup .checkbox,
.hideTable .subGroup .checkbox .checkbox-icon {
  display: none;
}
.hideTable .subGroup .checkbox {
  padding-left: 0;
}

.hideTable {
  width: 100%;
}
.hideTable .stoulbec {
  width: 33%;
}

label.form-title {
  color: rgba(0, 0, 0, 0.26);
}
.form-number-flat {
  line-height: 40px;
  margin: 0 25px 0 40px;
}

.dop-info td {
  vertical-align: top;
  width: 70%;
}
.dop-info td:first-of-type,
.dop-info td:nth-of-type(2) {
  width: 250px;
}
.dop-info {
  margin: 10px auto 0;
  width: 100%;
}
.dop-info table span {
  color: #888;
  font-family: 'Open Sans', Roboto, 'Helvetica Neue', Helvetica, Arial,
    sans-serif;
}
.dop-info td:last-of-type {
  padding: 0;
}

.information-account {
  margin: 50px auto 0;
  min-width: 980px;
  width: 100%;
}
.information-account td {
  vertical-align: top;
  width: 140px;
}
.information-account td:last-of-type {
  padding: 0;
}
.information-account td.column-more:hover .patient-more-info {
  background: url('../images/patient-more-info.svg') no-repeat scroll 0 0;
}
.information-account td.column-more:hover .title-more {
  color: #a74d16;
}
.information-account td.column-more {
  text-align: center;
  width: 70px;
}

td.none {
  display: none;
}

.title {
  width: 100%;
  color: rgba(30, 123, 226, 0.7);
  font-family: 'Open Sans', Roboto, 'Helvetica Neue', Helvetica, Arial,
    sans-serif;
  margin-bottom: 15px;
}

.info,
.questionary,
.condidate-ki,
.condidate-sa,
.candidat {
  border-bottom: 1px dashed #a74d16;
  font-size: 16px;
  position: relative;
}
.questionary .icon-arrow,
.info .icon-arrow,
.candidat .icon-arrow,
.condidate-ki .icon-arrow,
.condidate-sa .icon-arrow {
  border-top: none;
  border-bottom: 4px solid #94989e;
  border-left: 4.5px solid transparent;
  border-right: 4.5px solid transparent;
  bottom: 0;
  content: '';
  display: block;
  height: 0;
  margin-top: -1px;
  position: absolute;
  right: -20px;
  top: 50%;
  width: 0;
}
.info.border-none,
.candidat.border-none,
.questionary.border-none,
.condidate-ki.border-none,
.condidate-sa.border-none {
  border-bottom: none;
}
.info.border-none .icon-arrow,
.candidat.border-none .icon-arrow,
.questionary.border-none .icon-arrow,
.condidate-ki.border-none .icon-arrow,
.condidate-sa.border-none .icon-arrow {
  border-bottom: none;
  border-top: 4px solid #94989e;
}
.questinary-open-item {
  display: inline-block;
  float: left;
  margin-top: 12px;
  margin-right: 30px;
  vertical-align: top;
  width: 30%;
}
.questinary-open-item:last-of-type {
  margin-right: 0;
}

/**************************************************************************/
/******************************** Footer **********************************/
/**************************************************************************/
.wrapper-footer {
  min-width: 980px;
  height: 110px;
  position: relative;
  width: 100%;
}
.footer {
  margin: 0 auto;
  max-width: 1200px;
  min-width: 960px;
  text-align: center;
}
.footer-kosmo {
  color: #0d253e;
  display: inline-block;
  letter-spacing: 0.8px;
  opacity: 0.25;
}
.footer-logo-small {
  background: url('../images/logo_2.png') no-repeat;
  font-size: 16px;
  height: 55px;
  line-height: 55px;
  padding: 55px 0 0 250px;
}
.footer-lwo-logo:hover {
  background-position: 0 0;
}

/**************************************************************************/
/******************************** Elements **********************************/
/**************************************************************************/
.input-block {
  position: relative;
}

input[type='text'],
input[type='password'] {
  width: 298px;
  font-size: 14px;
  height: 44px;
  background-color: #ffffff;
  border: solid 1px #e0e0e0;
  padding: 0 16px;
}
input[type='text']:focus,
input[type='password']:focus {
  border: 1px solid #b95c23;
}
input[type='submit'],
input[type='button'] {
  border: none;
  color: #fff;
  cursor: pointer;
  font-size: 14px;
  height: 40px;
  background-color: #73492f;
  line-height: 40px;
  padding: 0;
  text-align: center;
  width: 200px;
}
input[type='button2'] {
  border: none;
  color: #fff;
  cursor: pointer;
  font-size: 14px;
  height: 40px;
  background-color: #c5c5c5;
  line-height: 40px;
  padding: 0;
  text-align: center;
  width: 200px;
  cursor: default;
}
input[type='text'].width-215 {
  width: 215px;
}
input[type='text'].width-384 {
  width: 384px;
}
input[type='submit']:hover,
input[type='button']:hover {
  background-color: rgba(149, 111, 87, 1);
  border: solid 1px #fff;
}
input[type='submit']:active,
input[type='button']:active {
  background-color: #73492f;
}
input[type='submit']:disabled,
input[type='button']:disabled,
input[type='submit'].disabled,
input[type='button'].disabled {
  background: rgba(30, 123, 226, 0.6);
}
input[type='text']:disabled,
input[type='text'].disabled {
  background: #f2f2f2;
  border: solid 1px #e0e0e0;
}

.datetimepicker-disabled input[type='text'] {
  background: #f2f2f2 none repeat scroll 0 0;
  border: 1px solid #e0e0e0;
}
.datetimepicker-disabled .icon-datepicker {
  background: url('../images/datepicker-disabled.svg') no-repeat scroll 0 0;
}

input[type='reset'],
input[type='button'].button-border,
a.button-border,
span.button-border {
  cursor: pointer;
  font-family: 'Open Sans', Roboto, 'Helvetica Neue', Helvetica, Arial,
    sans-serif;
  width: 200px;
  height: 40px;
  background: #fff;
  border: solid 1px #e0e0e0;
  color: #73492f;
  line-height: 40px;
  text-align: center;
  padding: 0;
}
input:hover[type='reset'],
input[type='button'].button-border:hover,
a.button-border:hover,
span.button-border:hover {
  border: solid 1px #73492f;
}
input:active[type='reset'],
input[type='button'].button-border:active,
a.button-border:active,
span.button-border:active {
  background-color: rgba(29, 123, 226, 0.1);
  border: solid 1px #73492f;
}

input[type='reset'].width-150 {
  width: 150px;
}

input[type='button'].width-136 {
  width: 136px;
}

input[type='button'].width-150 {
  width: 150px;
}

input[type='button'].button-search {
  background: transparent url('../images/search.svg') no-repeat scroll 0 0;
  display: block;
  height: 30px;
  width: 20px;
  position: relative;
  top: 50%;
}

textarea {
  border: 1px solid #e0e0e0;
  color: #000;
  font-family: 'Open Sans', Roboto, 'Helvetica Neue', Helvetica, Arial,
    sans-serif;
  font-size: 14px;
  height: 120px;
  padding: 10px;
  resize: none;
  width: 93%;
}

.reset-password {
  border: 1px solid #e0e0e0;
  color: rgba(30, 123, 226, 0.7);
  cursor: pointer;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  text-align: center;
  width: 130px;
}
.reset-password:hover {
  color: #a74d16;
  border: solid 1px #a74d16;
}

.backhome {
  border: 1px solid #e0e0e0;
  color: #e79a6d;
  cursor: pointer;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  text-align: center;
  width: 250px;
}
.backhome:hover {
  color: #a74d16;
  border: solid 1px #a74d16;
}

.delete-user {
  border: solid 1px #e0e0e0;
  border-radius: 10px 10px 10px 10px;
  color: #a90000;
  cursor: pointer;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  text-align: center;
  width: 135px;
}
.delete-user:hover {
  color: #fff;
  background: #a90000;
  border: solid 1px #a90000;
}

/****************************checkbox*****************************/

.checkbox {
  color: #000;
  display: block;
  margin-right: 10px;
  min-height: 19px;
  padding: 1px 0 0 44px;
  position: relative;
}
.checkbox input {
  display: none;
}
.checkbox-icon {
  position: absolute;
  top: 0;
  left: 0;
  width: 19px;
  height: 19px;
  background: url(../images/checkbox.svg) 0 0 no-repeat transparent;
  cursor: pointer;
}
.checkbox .checked {
  background: url(../images/checkbox-checked.svg) 0 0 no-repeat transparent;
}
input:checked div#quest1 {
  display: inline-block;
}

/****************************radio*****************************/
input[type='radio'] {
  height: 25px;
  margin-bottom: 0;
  margin-left: -2.5px;
  opacity: 0;
  width: 25px;
  cursor: pointer;
}
.radio {
  position: relative;
  color: #5c5b60;
}

.radio label {
  margin-left: 5px;
  vertical-align: 5px;
}

.radio-icon {
  position: absolute;
  top: 5.5px;
  left: 0;
  width: 20px;
  height: 20px;
  background: url(../images/radio.svg) -0.4px -0.4px no-repeat;
  border-radius: 20px;
  pointer-events: none;
}

@media \0screen {
  .radio-icon {
    top: 0;
    left: 3px;
  }
}

.radio .checked {
  background-position: -25px 0;
}

.disabled,
.disabled .radio {
  color: #c3c3c3;
}
.disabled .radio-icon,
.disabled .checkbox-icon {
  background-position: -54px 0;
}
.disabled .checked {
  background-position: -36px 0;
}

/**************************************************************************/
/************************* стилизация скролла в sumoselect ********************/
/**************************************************************************/

.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody {
  left: 0;
  height: 210px;
  overflow: auto;
  position: relative;
}
.stylized-scrollbar > .scroll-element.scroll-y,
.stylized-scrollbar .dataTables_scrollBody > .scroll-element.scroll-y {
  background: #dadad9 none repeat scroll 0 0;
  border-radius: 5px;
  height: 100%;
  right: 0;
  top: 0;
  width: 7px;
}
.stylized-scrollbar .dataTables_scrollBody > .scroll-element,
.stylized-scrollbar .dataTables_scrollBody > .scroll-element div,
.stylized-scrollbar > .scroll-element,
.stylized-scrollbar > .scroll-element div,
.stylized-select-scrollbar .scroll-element,
.stylized-select-scrollbar .scroll-element div {
  border: medium none;
  margin: 0;
  padding: 0;
  position: absolute;
}
.stylized-scrollbar .dataTables_scrollBody > .scroll-element div,
.stylized-scrollbar > .scroll-element div,
.stylized-select-scrollbar .scroll-element div {
  display: block;
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
}
.stylized-scrollbar > .scroll-element .scroll-element_outer,
.stylized-scrollbar
  .dataTables_scrollBody
  > .scroll-element
  .scroll-element_outer,
.stylized-select-scrollbar .scroll-element .scroll-element_outer {
  left: 0;
  overflow: hidden;
}
.stylized-scrollbar
  .dataTables_scrollBody
  > .scroll-element
  .scroll-element_outer,
.stylized-scrollbar
  .dataTables_scrollBody
  > .scroll-element
  .scroll-element_track,
.stylized-scrollbar .dataTables_scrollBody > .scroll-element .scroll-bar,
.stylized-scrollbar > .scroll-element .scroll-element_outer,
.stylized-scrollbar > .scroll-element .scroll-element_track,
.stylized-scrollbar > .scroll-element .scroll-bar,
.stylized-select-scrollbar .scroll-element .scroll-element_outer,
.stylized-select-scrollbar .scroll-element .scroll-element_track,
.stylized-select-scrollbar .scroll-element .scroll-bar {
  width: 7px;
}

.stylized-scrollbar > .scroll-element.scroll-y,
.stylized-scrollbar
  .SumoSelect
  > .optWrapper
  > .options
  > .scroll-element.scroll-y {
  background: #dadad9 none repeat scroll 0 0;
  border-radius: 5px;
  height: 98%;
  right: 5px;
  top: 5px;
  width: 7px;
}
.stylized-scrollbar .SumoSelect > .optWrapper > .options > .scroll-element,
.stylized-scrollbar .SumoSelect > .optWrapper > .options > .scroll-element div,
.stylized-scrollbar > .scroll-element,
.stylized-scrollbar > .scroll-element div,
.stylized-select-scrollbar .scroll-element,
.stylized-select-scrollbar .scroll-element div {
  border: medium none;
  margin: 0;
  padding: 0;
  position: absolute;
}

.stylized-scrollbar .SumoSelect > .optWrapper > .options > .scroll-element div,
.stylized-scrollbar > .scroll-element div,
.stylized-select-scrollbar .scroll-element div {
  display: block;
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
}
.stylized-scrollbar > .scroll-element.scroll-y,
.stylized-scrollbar
  .SumoSelect
  > .optWrapper
  > .options
  > .scroll-element.scroll-y {
  background-color: #eebfa8;
  border-radius: 5px;
  height: 95%;
  right: 5px;
  top: 5px;
  width: 7px;
}

.stylized-scrollbar > .scroll-element .scroll-element_outer,
.stylized-scrollbar
  .SumoSelect
  > .optWrapper
  > .options
  > .scroll-element
  .scroll-element_outer,
.stylized-select-scrollbar .scroll-element .scroll-element_outer {
  left: 0;
  overflow: hidden;
}

.stylized-scrollbar
  .SumoSelect
  > .optWrapper
  > .options
  > .scroll-element
  .scroll-element_outer,
.stylized-scrollbar
  .SumoSelect
  > .optWrapper
  > .options
  > .scroll-element
  .scroll-element_track,
.stylized-scrollbar
  .SumoSelect
  > .optWrapper
  > .options
  > .scroll-element
  .scroll-bar,
.stylized-scrollbar > .scroll-element .scroll-element_outer,
.stylized-scrollbar > .scroll-element .scroll-element_track,
.stylized-scrollbar > .scroll-element .scroll-bar,
.stylized-select-scrollbar .scroll-element .scroll-element_outer,
.stylized-select-scrollbar .scroll-element .scroll-element_track,
.stylized-select-scrollbar .scroll-element .scroll-bar {
  width: 7px;
}

.stylized-scrollbar .dataTables_scrollBody > .scroll-element .scroll-bar,
.stylized-scrollbar > .scroll-element .scroll-bar,
.stylized-select-scrollbar .scroll-element .scroll-bar {
  background-color: #4f7889;
  border: 1px solid #4f7889;
  border-radius: 5px;
  width: 5px;
}
.stylized-scrollbar
  .SumoSelect
  > .optWrapper
  > .options
  > .scroll-element
  .scroll-bar,
.stylized-scrollbar > .scroll-element .scroll-bar,
.stylized-select-scrollbar .scroll-element .scroll-bar {
  background-color: #a74d16;
  border: 1px solid #a74d16;
  border-radius: 5px;
  width: 5px;
}

/**************************************************************************/
/************************* модальное окно ********************/
/**************************************************************************/

.span-modal {
  border: 1px solid #73492f;
  color: #73492f;
  cursor: pointer;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  text-align: center;
  width: 135px;
  font-weight: 600;
}
.span-modal.active,
.span-modal:hover {
  color: #fff;
  background: #73492f;
  border: solid 1px #73492f;
}

.span.none {
  display: none;
}

.box-modal {
  position: relative;
  width: 600px;
  padding: 50px;
  background: #fff;
  color: rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
}
.box-modal_close {
  z-index: 9999;
  position: absolute;
  top: 25px;
  right: 25px;
  width: 38px;
  height: 38px;
  color: #f4524d;
  text-align: center;
  text-decoration: none;
  line-height: 34px;
  cursor: pointer;
}
.box-modal_close:after {
  display: block;
  border: 2px solid #f4524d;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  content: 'X';
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  transition: all 0.6s;
  -webkit-transform: scale(0.85);
  -moz-transform: scale(0.85);
  -ms-transform: scale(0.85);
  transform: scale(0.85);
}

/* кнопка закрытия при наведении */
.box-modal_close:hover:after {
  border-color: #f4524d;
  color: #f4524d;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.arcticmodal-overlay,
.arcticmodal-container {
  background-color: rgba(0, 0, 0, 0.26) !important;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1000;
}

.arcticmodal-container {
  overflow: auto;
  margin: 0;
  padding: 0;
  border: 0;
  border-collapse: collapse;
}

*:first-child + html .arcticmodal-container {
  height: 100%;
}

.arcticmodal-container_i {
  height: 100%;
  margin: 0 auto;
}

.arcticmodal-container_i2 {
  padding: 24px;
  margin: 0;
  border: 0;
  vertical-align: middle;
}

.arcticmodal-error {
  padding: 20px;
  border-radius: 10px;
  background: #000;
  color: #fff;
}

.arcticmodal-loading {
  width: 80px;
  height: 80px;
  border-radius: 10px;
  background: #000 url('') no-repeat 50% 50%;
}

.modal-shadow {
  box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.15);
  height: 2px;
  margin: 20px 40px 0;
}

/**************************************************************************/
/******************************** error **********************************/
/**************************************************************************/

.login-error {
  /*display: none;*/
  background: #ff7f7f;
  color: #fff;
  font-size: 14px;
  height: 40px;
  line-height: 40px;
  right: -100%;
  min-width: 300px;
  text-align: center;
  top: 2px;
  z-index: 8030;
}

input[type='text'].error,
input[type='password'].error {
  border-color: red;
}

.radio-icon-error {
  border: 1px solid red;
}

div.error {
  /*display: none;*/
  background: #ff7f7f;
  color: #fff;
  font-size: 12px;
  height: 20px;
  line-height: 20px;
  right: -10%;
  min-width: 200px;
  position: absolute;
  text-align: center;
  top: 47px;
  z-index: 8030;
}
div.error:after {
  content: '';
  width: 0;
  height: 0;
  border-bottom: 10px solid #ff7f7f;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  position: absolute;
  bottom: 18px;
  left: 6px;
  margin-left: -5px;
}

.red-star {
  margin-left: -15px;
  color: red;
}

/******************************** single style ***********************************/

.clear {
  clear: both;
}

.display-none {
  display: none;
}
.display-block {
  display: block;
}
.inline-block {
  display: inline-block;
}

.float-left {
  float: left;
}
.float-right {
  float: right;
}

.font-size-12 {
  font-size: 12px;
}

.font-size-15 {
  font-size: 15px;
}

.line-height-40 {
  line-height: 40px;
}

.height-60 {
  height: 60px;
}

.height-30 {
  height: 30px;
}

.margin-5 {
  margin: 5px;
}

.margin-10 {
  margin: 10px;
}

.margin-none {
  margin: 0;
}
.margin-top-0 {
  margin-top: 0;
}
.margin-top-7 {
  margin-top: 7px;
}
.margin-top-15 {
  margin-top: 15px;
}
.margin-top-32 {
  margin-top: 32px;
}
.margin-top-35 {
  margin-top: 35px;
}
.margin-top-50 {
  margin-top: 50px;
}
.margin-top-55 {
  margin-top: 55px;
}
.margin-top-80 {
  margin-top: 80px;
}

.margin-bottom-5 {
  margin-bottom: 5px;
}

.margin-left-5 {
  margin-left: 5px;
}
.margin-left-10 {
  margin-left: 10px;
}
.margin-left-12 {
  margin-left: 12px;
}
.margin-left-20 {
  margin-left: 20px;
}
.margin-left30 {
  margin-left: -30px;
}
.margin-left-35 {
  margin-left: 35px;
}
.margin-right-5 {
  margin-right: 5px;
}
.margin-right-16 {
  margin-right: 16px;
}
.margin-right-22 {
  margin-right: 22px;
}
.margin-right-35 {
  margin-right: 35px;
}
.margin-right-66 {
  margin-right: 66px;
}
.margin-left-99 {
  margin-left: 99px;
}
.margin-left-120 {
  margin-left: 120px;
}

.padding-top-13 {
  padding-top: 13px;
}
.padding-top-15 {
  padding-top: 15px;
}
.padding-top-19 {
  padding-top: 19px;
}
.padding-top-20 {
  padding-top: 20px;
}
.padding-top-40 {
  padding-top: 40px;
}
.padding-top-75 {
  padding-top: 75px;
}
.padding-bottom-25 {
  padding-bottom: 25px;
}

.padding-bottom-15 {
  padding-bottom: 15px;
}
.relative {
  position: relative;
}

.valign-middle {
  vertical-align: middle;
}
.valign-top {
  vertical-align: top;
}
.width-180 {
  width: 180px;
}
.width-250 {
  width: 250px;
}
.width-298 {
  width: 298px;
}
.width-30-per {
  width: 30%;
}
.width-35-per {
  width: 35%;
}
.width-45-per {
  width: 45%;
}
.width-55-per {
  width: 55%;
}

.caps {
  text-transform: capitalize;
}

#last_pager2 {
  padding: 0 50px 0 0;
}
.ui-state-disabled,
.ui-widget-content .ui-state-disabled {
  opacity: 0.35;
}
.ui-icon.ui-icon-seek-first {
  background: url('../images/first.png') no-repeat;
  display: inline-block;
  height: 18px;
  width: 20px;
}
.ui-icon.ui-icon-seek-prev {
  background: url('../images/prev.png') no-repeat;
  display: inline-block;
  height: 18px;
  width: 20px;
}
.ui-icon.ui-icon-seek-next {
  background: url('../images/next.png') no-repeat;
  display: inline-block;
  height: 18px;
  width: 20px;
}
.ui-icon.ui-icon-seek-end {
  background: url('../images/end.png') no-repeat;
  display: inline-block;
  height: 18px;
  width: 20px;
}

.ui-search-tableui-search-table.ui-search-input.input {
  height: 20px;
}

#backtopatients {
  width: 220px;
}
#back {
  width: 220px;
}
.candidat-open {
  margin-top: 25px;
}
#modal-change-password .content-form-info tr td {
  width: 170px;
}
